[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "See the discussion of this sentence in the General Notes to this chapter. You may want to turn the direct quotation into an indirect quotation to help your readers understand that the **you** who is being addressed is the same “one of you” as in [2:16](rc://en/ult/book/jas/02/16) and that when James says **I**, he is referring to himself. Alternate translation: “But someone may tell you that you have faith and I have works” (See: [Direct and Indirect Quotations](rc://en/ta/man/translate/figs-quotations))",
      "reference": {
        "bookId": "jas",
        "chapter": 2,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-quotations",
      "quote": [
        {
          "word": "ἀλλ",
          "occurrence": 1
        },
        {
          "word": "’",
          "occurrence": 1
        },
        {
          "word": "ἐρεῖ",
          "occurrence": 1
        },
        {
          "word": "τις",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "σὺ",
          "occurrence": 1
        },
        {
          "word": "πίστιν",
          "occurrence": 1
        },
        {
          "word": "ἔχεις",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 2
        },
        {
          "word": "κἀγὼ",
          "occurrence": 1
        },
        {
          "word": "ἔργα",
          "occurrence": 1
        },
        {
          "word": "ἔχω",
          "occurrence": 1
        }
      ],
      "quoteString": "ἀλλ’ ἐρεῖ τις, σὺ πίστιν ἔχεις, κἀγὼ ἔργα ἔχω",
      "glQuote": "But someone will say, “You have faith and I have works.”",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "It may be helpful to make this sentence a direct quotation after an introduction to show that it is what James would say in response to the hypothetical objection. Alternate translation: “Then I would say to you, ‘Show me your faith without works, and I will show you my faith from works’” (See: [Direct and Indirect Quotations](rc://en/ta/man/translate/figs-quotations))",
      "reference": {
        "bookId": "jas",
        "chapter": 2,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-quotations",
      "quote": [
        {
          "word": "δεῖξόν",
          "occurrence": 1
        },
        {
          "word": "μοι",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "πίστιν",
          "occurrence": 2
        },
        {
          "word": "σου",
          "occurrence": 1
        },
        {
          "word": "χωρὶς",
          "occurrence": 1
        },
        {
          "word": "τῶν",
          "occurrence": 1
        },
        {
          "word": "ἔργων",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 3
        },
        {
          "word": "κἀγώ",
          "occurrence": 1
        },
        {
          "word": "σοι",
          "occurrence": 1
        },
        {
          "word": "δείξω",
          "occurrence": 1
        },
        {
          "word": "ἐκ",
          "occurrence": 1
        },
        {
          "word": "τῶν",
          "occurrence": 2
        },
        {
          "word": "ἔργων",
          "occurrence": 2
        },
        {
          "word": "μου",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 2
        },
        {
          "word": "πίστιν",
          "occurrence": 3
        }
      ],
      "quoteString": "δεῖξόν μοι τὴν πίστιν σου χωρὶς τῶν ἔργων, κἀγώ σοι δείξω ἐκ τῶν ἔργων μου τὴν πίστιν",
      "glQuote": "Show me your faith without works, and I will show you my faith from works",
      "occurrence": 1
    }
  }
]
